Unterstützte Plattformen

Auf dieser Seite werden Umgebungen beschrieben, die für Anthos Service Mesh im Cluster unterstützt werden. Eine Liste der Umgebungen, die für verwaltetes Anthos Service Mesh unterstützt werden, finden Sie unter Verwaltete Anthos Service Mesh-Umgebungen.

Anthos Service Mesh 1.13.x

Für Anthos Service Mesh 1.13.x im Cluster werden nur die folgenden Umgebungen unterstützt. Alle anderen Umgebungen werden nicht unterstützt.

Plattform Version
GKE in Google Cloud Wir empfehlen, GKE-Cluster in Google Cloud in einer Release-Version zu registrieren. Verwenden Sie für die Registrierung die Release-Version "Regular", da andere Versionen möglicherweise auf einer nicht unterstützten GKE-Version beruhen. Anthos Service Mesh 1.13 unterstützt die folgenden GKE-Versionen: 1.21 und 1.22.

Weitere Informationen zu den in den einzelnen Release-Versionen enthaltenen GKE-Versionen finden Sie hier:

Der GKE-Cluster muss Standard sein. Der GKE-Autopilot-Cluster wird von der Steuerungsebene im Cluster nicht unterstützt. Damit Sie GKE Autopilot verwenden können, müssen Sie Managed Anthos Service Mesh auswählen.

Anthos-Cluster auf VMware 1.11 Kubernetes-Version 1.22
Anthos on Bare Metal 1.11 Kubernetes-Version 1.21
Anthos-Cluster in AWS der aktuellen und vorherigen Generation (1.10) Kubernetes-Version 1.22
Mit Anthos verbundene Cluster Amazon EKS and Microsoft AKS on Kubernetes 1.21 are supported with Anthos Service Mesh 1.13. Informationen zur Installation von Anthos Service Mesh auf EKS oder AKS finden Sie unter Informationen zu asmcli.

Anthos Service Mesh 1.12.x

Für Anthos Service Mesh 1.12.x im Cluster werden nur die folgenden Umgebungen unterstützt. Alle anderen Umgebungen werden nicht unterstützt.

Plattform Version
GKE in Google Cloud Wir empfehlen, GKE-Cluster in Google Cloud in einer Release-Version zu registrieren. Verwenden Sie für die Registrierung die Release-Version "Regular", da andere Versionen möglicherweise auf einer nicht unterstützten GKE-Version beruhen. Anthos Service Mesh 1.12 unterstützt die folgenden GKE-Versionen: 1.20 und 1.22.

Weitere Informationen zu den in den einzelnen Release-Versionen enthaltenen GKE-Versionen finden Sie hier:

Der GKE-Cluster muss Standard sein. Der GKE-Autopilot-Cluster wird von der Steuerungsebene im Cluster nicht unterstützt. Damit Sie GKE Autopilot verwenden können, müssen Sie Managed Anthos Service Mesh auswählen.

Anthos-Cluster auf VMware 1.10 Kubernetes-Version 1.21
Anthos on Bare Metal 1.10 Kubernetes-Version 1.21
Anthos-Cluster in AWS der aktuellen und vorherigen Generation (1.10) Kubernetes-Version 1.21
Mit Anthos verbundene Cluster Amazon EKS auf Kubernetes 1.21 und Microsoft AKS auf Kubernetes 1.21 werden von Anthos Service Mesh 1.12 unterstützt. Informationen zur Installation von Anthos Service Mesh auf EKS oder AKS finden Sie unter Informationen zu asmcli.

Anthos Service Mesh 1.11.x

Für Anthos Service Mesh 1.11.x im Cluster werden nur die folgenden Umgebungen unterstützt. Alle anderen Umgebungen werden nicht unterstützt.

Plattform Version
GKE in Google Cloud Wir empfehlen, GKE-Cluster in Google Cloud in einer Release-Version zu registrieren. Verwenden Sie für die Registrierung die Release-Version "Regular", da andere Versionen möglicherweise auf einer nicht unterstützten GKE-Version beruhen. Anthos Service Mesh 1.11 unterstützt die folgenden GKE-Versionen: 1.20.

Weitere Informationen zu den in den einzelnen Release-Versionen enthaltenen GKE-Versionen finden Sie hier:

Der GKE-Cluster muss Standard sein. Der GKE-Autopilot-Cluster wird von der Steuerungsebene im Cluster nicht unterstützt. Damit Sie GKE Autopilot verwenden können, müssen Sie Managed Anthos Service Mesh auswählen.

Anthos-Cluster auf VMware 1.9 Kubernetes-Version 1.21
Anthos auf Bare Metal Kubernetes-Version 1.21
Anthos-Cluster in AWS der aktuellen und vorherigen Generation (1.9) Kubernetes-Version 1.21
Mit Anthos verbundene Cluster Amazon EKS auf Kubernetes 1.21 wird mit Anthos Service Mesh 1.11 unterstützt. Informationen zur Installation von Anthos Service Mesh auf EKS finden Sie unter Informationen zu asmcli. Microsoft AKS wird nur auf Anthos Service Mesh 1.7 mit Kubernetes 1.17 unterstützt. Weitere Informationen finden Sie unter Anthos Service Mesh 1.7 auf angehängten Anthos-Clustern installieren.